main {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
article {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: var(--i);
}

.hero-info {
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  z-index: 8;
}
.hero-info h2 {
  font-size: clamp(2rem, 9vw, 5rem);
  line-height: clamp(2rem, 9vw, 5rem);
  text-transform: uppercase;
}
.hero-info h1 {
  color: #ecd4ea;
  font-size: clamp(3.2rem, 10vw, 7rem);
  line-height: clamp(3.2rem, 10vw, 7rem);
  text-transform: uppercase;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
.hero-info h3 {
  color: var(--white);
  font-size: 1.6rem;
  font-weight: normal;
  margin-top: 2em;
}
@supports (-webkit-text-stroke: 3px var(--pill)) {
  .hero-info h2 {
    color: transparent;
    -webkit-text-stroke: 3px #511f52;
    text-shadow: none;
  }
}

.hero-image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

.hi-1 {
  background-image: url("../img/s2.webp");
}

.hi-2 {
  background-image: url("../img/s19.webp");
}

.hi-3 {
  background-image: url("../img/s3.webp");
}


.hi-4 {
  background-image: url("../img/s9.webp");
}


.hi-5 {
  background-image: url("../img/s15.webp");
}
